<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Analisi dell'esecuzione" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#analyze_progexec">
	<topic href="tasks/teidphas.htm" label="Identificazione delle fasi dell'esecuzione del programma" />
	<topic href="tasks/teactthr.htm" label="Identificazione dei thread attivi" />
	<topic href="tasks/teoftmet.htm" label="Identificazione dei metodi ad elevato utilizzo di risorse" />
	<topic href="tasks/tegcquan.htm" label="Analisi di una raccolta dati obsoleti" />

</toc>
